{
  "rows": [
    {
      "name": "Bulb Line",
      "icon": "ri-lightbulb-flash-line"
    },
    {
      "name": "Bulb Fill",
      "icon": "ri-lightbulb-flash-fill"
    },
    {
      "name": "Plug Fill",
      "icon": "ri-plug-2-fill"
    },
    {
      "name": "Plug Line",
      "icon": "ri-plug-2-line"
    },
    {
      "name": "Camera Line",
      "icon": "ri-dv-line"
    },
    {
      "name": "Camera Fill",
      "icon": "ri-dv-fill"
    },
    {
      "name": "Airplay Fill",
      "icon": "ri-airplay-fill"
    },
    {
      "name": "Airplay Line",
      "icon": "ri-airplay-line"
    },
    {
      "name": "Barcode Box Fill",
      "icon": "ri-barcode-box-fill"
    },
    {
      "name": "Barcode Box Line",
      "icon": "ri-barcode-box-line"
    },
    {
      "name": "Barcode Fill",
      "icon": "ri-barcode-fill"
    },
    {
      "name": "Barcode Line",
      "icon": "ri-barcode-line"
    },
    {
      "name": "Base Station Fill",
      "icon": "ri-base-station-fill"
    },
    {
      "name": "Base Station Line",
      "icon": "ri-base-station-line"
    },
    {
      "name": "Battery 2 Charge Fill",
      "icon": "ri-battery-2-charge-fill"
    },
    {
      "name": "Battery 2 Charge Line",
      "icon": "ri-battery-2-charge-line"
    },
    {
      "name": "Battery 2 Fill",
      "icon": "ri-battery-2-fill"
    },
    {
      "name": "Battery 2 Line",
      "icon": "ri-battery-2-line"
    },
    {
      "name": "Battery Charge Fill",
      "icon": "ri-battery-charge-fill"
    },
    {
      "name": "Battery Charge Line",
      "icon": "ri-battery-charge-line"
    },
    {
      "name": "Battery Fill",
      "icon": "ri-battery-fill"
    },
    {
      "name": "Battery Line",
      "icon": "ri-battery-line"
    },
    {
      "name": "Battery Low Fill",
      "icon": "ri-battery-low-fill"
    },
    {
      "name": "Battery Low Line",
      "icon": "ri-battery-low-line"
    },
    {
      "name": "Battery Saver Fill",
      "icon": "ri-battery-saver-fill"
    },
    {
      "name": "Battery Saver Line",
      "icon": "ri-battery-saver-line"
    },
    {
      "name": "Battery Share Fill",
      "icon": "ri-battery-share-fill"
    },
    {
      "name": "Battery Share Line",
      "icon": "ri-battery-share-line"
    },
    {
      "name": "Cast Fill",
      "icon": "ri-cast-fill"
    },
    {
      "name": "Cast Line",
      "icon": "ri-cast-line"
    },
    {
      "name": "Cellphone Fill",
      "icon": "ri-cellphone-fill"
    },
    {
      "name": "Cellphone Line",
      "icon": "ri-cellphone-line"
    },
    {
      "name": "Computer Fill",
      "icon": "ri-computer-fill"
    },
    {
      "name": "Computer Line",
      "icon": "ri-computer-line"
    },
    {
      "name": "Cpu Fill",
      "icon": "ri-cpu-fill"
    },
    {
      "name": "Cpu Line",
      "icon": "ri-cpu-line"
    },
    {
      "name": "Database 2 Fill",
      "icon": "ri-database-2-fill"
    },
    {
      "name": "Database 2 Line",
      "icon": "ri-database-2-line"
    },
    {
      "name": "Database Fill",
      "icon": "ri-database-fill"
    },
    {
      "name": "Database Line",
      "icon": "ri-database-line"
    },
    {
      "name": "Device Fill",
      "icon": "ri-device-fill"
    },
    {
      "name": "Device Line",
      "icon": "ri-device-line"
    },
    {
      "name": "Dual Sim 1 Fill",
      "icon": "ri-dual-sim-1-fill"
    },
    {
      "name": "Dual Sim 1 Line",
      "icon": "ri-dual-sim-1-line"
    },
    {
      "name": "Dual Sim 2 Fill",
      "icon": "ri-dual-sim-2-fill"
    },
    {
      "name": "Dual Sim 2 Line",
      "icon": "ri-dual-sim-2-line"
    },
    {
      "name": "Fingerprint 2 Fill",
      "icon": "ri-fingerprint-2-fill"
    },
    {
      "name": "Fingerprint 2 Line",
      "icon": "ri-fingerprint-2-line"
    },
    {
      "name": "Fingerprint Fill",
      "icon": "ri-fingerprint-fill"
    },
    {
      "name": "Fingerprint Line",
      "icon": "ri-fingerprint-line"
    },
    {
      "name": "Gamepad Fill",
      "icon": "ri-gamepad-fill"
    },
    {
      "name": "Gamepad Line",
      "icon": "ri-gamepad-line"
    },
    {
      "name": "Gps Fill",
      "icon": "ri-gps-fill"
    },
    {
      "name": "Gps Line",
      "icon": "ri-gps-line"
    },
    {
      "name": "Gradienter Fill",
      "icon": "ri-gradienter-fill"
    },
    {
      "name": "Gradienter Line",
      "icon": "ri-gradienter-line"
    },
    {
      "name": "Hard Drive 2 Fill",
      "icon": "ri-hard-drive-2-fill"
    },
    {
      "name": "Hard Drive 2 Line",
      "icon": "ri-hard-drive-2-line"
    },
    {
      "name": "Hard Drive Fill",
      "icon": "ri-hard-drive-fill"
    },
    {
      "name": "Hard Drive Line",
      "icon": "ri-hard-drive-line"
    },
    {
      "name": "Hotspot Fill",
      "icon": "ri-hotspot-fill"
    },
    {
      "name": "Hotspot Line",
      "icon": "ri-hotspot-line"
    },
    {
      "name": "Install Fill",
      "icon": "ri-install-fill"
    },
    {
      "name": "Install Line",
      "icon": "ri-install-line"
    },
    {
      "name": "Keyboard Box Fill",
      "icon": "ri-keyboard-box-fill"
    },
    {
      "name": "Keyboard Box Line",
      "icon": "ri-keyboard-box-line"
    },
    {
      "name": "Keyboard Fill",
      "icon": "ri-keyboard-fill"
    },
    {
      "name": "Keyboard Line",
      "icon": "ri-keyboard-line"
    },
    {
      "name": "Mac Fill",
      "icon": "ri-mac-fill"
    },
    {
      "name": "Mac Line",
      "icon": "ri-mac-line"
    },
    {
      "name": "Macbook Fill",
      "icon": "ri-macbook-fill"
    },
    {
      "name": "Macbook Line",
      "icon": "ri-macbook-line"
    },
    {
      "name": "Mouse Fill",
      "icon": "ri-mouse-fill"
    },
    {
      "name": "Mouse Line",
      "icon": "ri-mouse-line"
    },
    {
      "name": "Phone Fill",
      "icon": "ri-phone-fill"
    },
    {
      "name": "Phone Find Fill",
      "icon": "ri-phone-find-fill"
    },
    {
      "name": "Phone Find Line",
      "icon": "ri-phone-find-line"
    },
    {
      "name": "Phone Line",
      "icon": "ri-phone-line"
    },
    {
      "name": "Phone Lock Fill",
      "icon": "ri-phone-lock-fill"
    },
    {
      "name": "Phone Lock Line",
      "icon": "ri-phone-lock-line"
    },
    {
      "name": "Qr Code Fill",
      "icon": "ri-qr-code-fill"
    },
    {
      "name": "Qr Code Line",
      "icon": "ri-qr-code-line"
    },
    {
      "name": "Qr Scan 2 Fill",
      "icon": "ri-qr-scan-2-fill"
    },
    {
      "name": "Qr Scan 2 Line",
      "icon": "ri-qr-scan-2-line"
    },
    {
      "name": "Qr Scan Fill",
      "icon": "ri-qr-scan-fill"
    },
    {
      "name": "Qr Scan Line",
      "icon": "ri-qr-scan-line"
    },
    {
      "name": "Radar Fill",
      "icon": "ri-radar-fill"
    },
    {
      "name": "Radar Line",
      "icon": "ri-radar-line"
    },
    {
      "name": "Remote Control 2 Fill",
      "icon": "ri-remote-control-2-fill"
    },
    {
      "name": "Remote Control 2 Line",
      "icon": "ri-remote-control-2-line"
    },
    {
      "name": "Remote Control Fill",
      "icon": "ri-remote-control-fill"
    },
    {
      "name": "Remote Control Line",
      "icon": "ri-remote-control-line"
    },
    {
      "name": "Router Fill",
      "icon": "ri-router-fill"
    },
    {
      "name": "Router Line",
      "icon": "ri-router-line"
    },
    {
      "name": "Rss Fill",
      "icon": "ri-rss-fill"
    },
    {
      "name": "Rss Line",
      "icon": "ri-rss-line"
    },
    {
      "name": "Save 2 Fill",
      "icon": "ri-save-2-fill"
    },
    {
      "name": "Save 2 Line",
      "icon": "ri-save-2-line"
    },
    {
      "name": "Save 3 Fill",
      "icon": "ri-save-3-fill"
    },
    {
      "name": "Save 3 Line",
      "icon": "ri-save-3-line"
    },
    {
      "name": "Save Fill",
      "icon": "ri-save-fill"
    },
    {
      "name": "Save Line",
      "icon": "ri-save-line"
    },
    {
      "name": "Scan 2 Fill",
      "icon": "ri-scan-2-fill"
    },
    {
      "name": "Scan 2 Line",
      "icon": "ri-scan-2-line"
    },
    {
      "name": "Scan Fill",
      "icon": "ri-scan-fill"
    },
    {
      "name": "Scan Line",
      "icon": "ri-scan-line"
    },
    {
      "name": "Sd Card Fill",
      "icon": "ri-sd-card-fill"
    },
    {
      "name": "Sd Card Line",
      "icon": "ri-sd-card-line"
    },
    {
      "name": "Sd Card Mini Fill",
      "icon": "ri-sd-card-mini-fill"
    },
    {
      "name": "Sd Card Mini Line",
      "icon": "ri-sd-card-mini-line"
    },
    {
      "name": "Sensor Fill",
      "icon": "ri-sensor-fill"
    },
    {
      "name": "Sensor Line",
      "icon": "ri-sensor-line"
    },
    {
      "name": "Server Fill",
      "icon": "ri-server-fill"
    },
    {
      "name": "Server Line",
      "icon": "ri-server-line"
    },
    {
      "name": "Shirt Fill",
      "icon": "ri-shirt-fill"
    },
    {
      "name": "Shirt Line",
      "icon": "ri-shirt-line"
    },
    {
      "name": "Signal Tower Fill",
      "icon": "ri-signal-tower-fill"
    },
    {
      "name": "Signal Tower Line",
      "icon": "ri-signal-tower-line"
    },
    {
      "name": "Sim Card 2 Fill",
      "icon": "ri-sim-card-2-fill"
    },
    {
      "name": "Sim Card 2 Line",
      "icon": "ri-sim-card-2-line"
    },
    {
      "name": "Sim Card Fill",
      "icon": "ri-sim-card-fill"
    },
    {
      "name": "Sim Card Line",
      "icon": "ri-sim-card-line"
    },
    {
      "name": "Smartphone Fill",
      "icon": "ri-smartphone-fill"
    },
    {
      "name": "Smartphone Line",
      "icon": "ri-smartphone-line"
    },
    {
      "name": "Tablet Fill",
      "icon": "ri-tablet-fill"
    },
    {
      "name": "Tablet Line",
      "icon": "ri-tablet-line"
    },
    {
      "name": "Tv 2 Fill",
      "icon": "ri-tv-2-fill"
    },
    {
      "name": "Tv 2 Line",
      "icon": "ri-tv-2-line"
    },
    {
      "name": "Tv Fill",
      "icon": "ri-tv-fill"
    },
    {
      "name": "Tv Line",
      "icon": "ri-tv-line"
    },
    {
      "name": "UDisk Fill",
      "icon": "ri-u-disk-fill"
    },
    {
      "name": "UDisk Line",
      "icon": "ri-u-disk-line"
    },
    {
      "name": "Usb Fill",
      "icon": "ri-usb-fill"
    },
    {
      "name": "Usb Line",
      "icon": "ri-usb-line"
    },
    {
      "name": "Vidicon 2 Fill",
      "icon": "ri-vidicon-2-fill"
    },
    {
      "name": "Vidicon 2 Line",
      "icon": "ri-vidicon-2-line"
    },
    {
      "name": "Vidicon Fill",
      "icon": "ri-vidicon-fill"
    },
    {
      "name": "Vidicon Line",
      "icon": "ri-vidicon-line"
    },
    {
      "name": "Watch 2 Fill",
      "icon": "ri-timer-fill"
    },
    {
      "name": "Watch 2 Line",
      "icon": "ri-timer-line"
    },
    {
      "name": "Watch Fill",
      "icon": "ri-timer-flash-fill"
    },
    {
      "name": "Watch Line",
      "icon": "ri-timer-flash-line"
    }
  ]
}
